pl:
  SilverStripe\Admin\CMSProfileController:
    CANTEDIT: 'Nie masz uprawnień aby to zrobić'
    MENUTITLE: 'Mój profil'
  SilverStripe\Admin\Forms\EditorEmailLinkFormFactory:
    EMAIL: 'Adres e-mail'
    LINKDESCR: 'Opis linku'
    LINKTEXT: 'Tekst linku'
    SUBJECT: Temat
  SilverStripe\Admin\Forms\EditorExternalLinkFormFactory:
    ANCHORVALUE: Kotwica
    LINKDESCR: 'Opis linku'
    LINKOPENNEWWIN: 'Otwórz w nowym oknie/zakładce'
    LINKTEXT: 'Tekst linku'
  SilverStripe\Admin\Forms\LinkFormFactory:
    INSERT_LINK: 'Wstaw link'
  SilverStripe\Admin\Forms\UsedOnTable:
    ADDEDTODRAFT: Szkic
    MODIFIEDONDRAFTSHORT: Zmodyfikowano
  SilverStripe\Admin\GroupImportForm:
    Help1: '<p>Zaimportuj jedną lub więcej grup via <em>CSV</em> format (comma-separated values). <small><a href="#" class="toggle-advanced">Pokaż zaawansowane użycie</a></small></p>'
    Help2: '<div class="advanced"><h4>Zaawansowane opcje</h4><ul><li>Dozwolone kolumny: <em>{columns}</em></li><li>Istniejące grupy są dopasowywane na podstawie ich unikatowej wartości <em>Code</em> i aktualizowane o wszelkie nowe wartości z importowanego pliku</li><li>Hierarchie grup można tworzyć za pomocą kolumny <em>ParentCode</em> column.</li><li>Kody uprawnień można przypisywać za pomocą kolumny <em>PermissionCode</em> column. Istniejące kody uprawnień nie są usuwane</li></ul></div>'
    ResultCreated: 'Utworzono {count} grup'
    ResultDeleted: 'Usunięto {count} grup'
    ResultUpdated: 'Zmieniono {count} grup'
  SilverStripe\Admin\LeftAndMain:
    ACCESSALLINTERFACES: 'Dostęp do wszystkich sekcji CMS'
    ACCESSALLINTERFACESHELP: 'Zastępuje bardziej szczegółowe ustawienia dostępu.'
    BROWSER_WARNING_HEADING: 'Nieobsługiwane przeglądarki'
    BROWSER_WARNING_TEXT: "Twoja przeglądarka nie obsłuży poprawnie CMS'a.<br />Uaktualnij ją, a najlepiej zmień na jedną z proponowanych opcji."
    CollapsePanel: 'Zwiń panel'
    DELETE: Usuń
    DELETED: Usunięto.
    DropdownBatchActionsDefault: 'Wybierz akcję...'
    ExpandPanel: 'Rozwiń panel'
    HelpMenu: Pomoc
    LOGOUT: 'Wyloguj się'
    NO_PREVIEW: 'Brak podglądu'
    NavigateUp: 'Przejdź do góry folderu'
    PERMAGAIN: 'Zostałeś wylogowany z CMS. Jeśli chcesz się ponownie zalogować, wpisz poniżej nazwę użytkownika i hasło.'
    PERMALREADY: 'Przykro mi, ale nie masz dostępu do tej części CMS. Jeśli chcesz zalogować się jako ktoś inny, zrób to poniżej.'
    PERMDEFAULT: 'Musisz być zalogowany, aby uzyskać dostęp do obszaru administracyjnego; proszę wprowadź swoje dane uwierzytelniające poniżej.'
    PROFILE: '{name} profil.'
    PreviewButton: Podgląd
    REQUIREJS: 'CMS wymaga włączenia obsługi JavaScript.'
    SAVE: Zapisz
    SAVEDUP: Zapisano.
    SUBMIT_BUTTON_LABEL: Idź
    ValidationError: 'Wykryto niepoprawne dane'
    Version: Wersja
  SilverStripe\Admin\LeftAndMain_ViewModeSelector:
    ChangeViewMode: 'Zmień tryb widoku'
    Desktop: 'Duży ekran'
    DualWindowView: 'Dzielone okno'
    EditView: 'Tryb edycji'
    Mobile: 'Tel. kom.'
    PreviewState: 'Stan podglądu'
    PreviewView: 'Tryb podglądu'
    Responsive: Responsywny
    SplitView: 'Tryb podziału'
    ViewDeviceWidth: 'Wybierz szerokość podglądu'
    Width: szerokość
  SilverStripe\Admin\MemberImportForm:
    BtnImport: 'Zaimportuj z CSV'
    FileFieldLabel: 'Plik CSV <small>(możliwe rozszerzenia: *.csv)</small>'
    Help1: '<p>Importuj użytkowników via <em>plik CSV</em> (comma-separated values). <small><a href="#" class="toggle-advanced">Pokaż zaawansowane użycie</a></small></p>'
    ResultCreated: 'Utworzono {count} użytkowników'
    ResultDeleted: 'Usunięto {count} użytkowników.'
    ResultNone: 'Brak zmian'
    ResultUpdated: 'Zmieniono {count} użytkowników'
  SilverStripe\Admin\ModelAdmin:
    DELETE: Usuń
    DELETEDRECORDS: 'Usunięto {count} rekordów.'
    EMPTYBEFOREIMPORT: 'Zastąp dane'
    IMPORT: 'Importuj z CSV'
    IMPORTEDRECORDS: 'Zaimportowano {count} rekordów.'
    IMPORTSPECFIELDS: 'Kolumny bazy danych'
    IMPORTSPECLINK: 'Pokaż specyfikację dla {model}'
    IMPORTSPECRELATIONS: Relacje
    IMPORTSPECTITLE: 'Specyfikacja dla {model}'
    NOCSVFILE: 'Wyszukaj plik CSV do zaimportowania'
    NOIMPORT: 'Nic do zaimportowania'
    Title: 'Modele danych'
    UPDATEDRECORDS: 'Zmieniono {count} rekordów.'
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem_Unversioned:
    PREVIEW: Podgląd
    "PREVIEW'": Podgląd
  SilverStripe\Admin\SecurityAdmin:
    ACCESS_HELP: 'Pozwól przeglądać, dodawać i edytować użytkowników, a także przypisywać do nich uprawnienia i role.'
    APPLY_ROLES: 'Zastosuj role do grup'
    APPLY_ROLES_HELP: 'Możliwość edycji ról przypisanych do grupy. Wymaga uprawnienia dostęp do sekcji: "Użytkownicy".'
    EDITPERMISSIONS: 'Zarządzaj uprawnieniami dla grup'
    EDITPERMISSIONS_HELP: 'Możliwość edycji uprawnień i adresów IP dla grupy. Wymaga uprawnienia dostęp do sekcji: "Bezpieczeństwo".'
    IMPORTGROUPS: 'Importuj grupy'
    IMPORTUSERS: 'Importuj użytkowników'
    MENUTITLE: Bezpieczeństwo
    MemberListCaution: 'Uwaga: Usunięcie członków z tej listy spowoduje usunięcie ich ze wszystkich grup i bazy danych'
    TABROLES: Role
    Users: Użytkownicy
